Subject: Re: bug#55047: Bug: Abort Dialog upon start

From: Corwin Brust <[email-masked]>
Date: Sat, 30 Apr 2022 17:32:04 -0500

On Sat, Apr 30, 2022, 06:06 Eli Zaretskii <[email-masked]> wrote:

>
> Corwin, does the pretest include debug symbols in the Emacs binary, or
> was that also stripped?
>

No.  I will take this as direction to avoid stripping for future pretest
versions and I'll create a binary set with debug symbols from the 28.1
source tarballs also.